Package list virt-viewer / scrub-obsolete/main debian / postinst
scrub-obsolete/main

Tree @scrub-obsolete/main (Download .tar.gz)

postinst @scrub-obsolete/mainraw · history · blame

#!/bin/sh
set -e

# remove obsolete alternative from stretch
if [ "$1" = "configure" ] ; then
        update-alternatives --remove spice-xpi-client \
                  /usr/bin/spice-xpi-client-remote-viewer
fi

#DEBHELPER#